@font-face {
  font-family: "RedHatDisplay";
  src: url("../../assets/font/RedHatDisplay-Medium.ttf") format("truetype");
}
 
 body {
	font-family: "RedHatDisplay", Sans-serif ;
	background-image: url(../../assets/img/main.jpg); 
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 100%;
	margin: 0;
    padding: 0;
	background-attachment: fixed;
	overflow: hidden;	
 }
 p { 
	font-size: 18px; 
	line-height: 1.4;
	padding: 0px 25px;
}
 img.logo {
	position: absolute; 
	left: 50%;
	top: 50px;
	transform: translateX(-50%);
}
.landing {
overflow: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center; /*centers items on the line (the x-axis by default)*/
  align-items: center;
  flex-direction: column;
  /*margin-top: 200px;*/
}
.container {
	background-color: #0d0d0d;
	width: calc( 100% - 30px );
	max-width: 770px;
    padding: 15px 0px;
	color: #fff;
	text-align: center;
	/*margin-top: -200px;*/
}
.btn {
	border: 2px solid #fff;
    border-radius: 57px;
    padding: 6px 3px;
    color: #fff;
    text-decoration: unset;
    text-align: center;
    font-size: 18px;
    max-width: 294px;
    width: 100%;
    margin-top: 50px;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
	margin-bottom: 30px;
}
.scroll {    position: relative;
        margin-top: calc( 50vh - 250px);}